package com.zd.exam.domain.vo;

import com.zd.exam.domain.ElPaper;

/**
 * Controller
 *
 * @author cyl
 * @date 2021/10/18
 */
public class ElPaperVO extends ElPaper {

    private Integer appPageNum;

    private Integer appPageSize;

    public Integer getAppPageNum() {
        return appPageNum;
    }

    public void setAppPageNum(Integer appPageNum) {
        this.appPageNum = appPageNum;
    }

    public Integer getAppPageSize() {
        return appPageSize;
    }

    public void setAppPageSize(Integer appPageSize) {
        this.appPageSize = appPageSize;
    }
}
